Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740928 - sys-cluster/maui: stuck on EAPI 4
Summary: sys-cluster/maui: stuck on EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Cluster Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:32 UTC by Sam James
Modified: 2020-11-22 14:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:32:19 UTC
Please port to a newer EAPI (ideally 7).
Comment 1 Larry the Git Cow gentoo-dev 2020-10-24 14:20:03 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a05c24f0122b62cae823c3123b545014eefd9189

commit a05c24f0122b62cae823c3123b545014eefd9189
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-10-24 14:19:47 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-10-24 14:19:47 +0000

    package.mask: Last rite sys-cluster/maui
    
    Bug: https://bugs.gentoo.org/365713
    Bug: https://bugs.gentoo.org/405277
    Bug: https://bugs.gentoo.org/405437
    Bug: https://bugs.gentoo.org/414793
    Bug: https://bugs.gentoo.org/415699
    Bug: https://bugs.gentoo.org/422799
    Bug: https://bugs.gentoo.org/479288
    Bug: https://bugs.gentoo.org/740928
    Signed-off-by: David Seifert <soap@gentoo.org>

 profiles/package.mask | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2020-11-22 14:54:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=23c2fcae268d01a7bcb593febcd963875a822b7c

commit 23c2fcae268d01a7bcb593febcd963875a822b7c
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-11-22 14:54:12 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-11-22 14:54:12 +0000

    sys-cluster/maui: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/365713
    Closes: https://bugs.gentoo.org/405277
    Closes: https://bugs.gentoo.org/405437
    Closes: https://bugs.gentoo.org/414793
    Closes: https://bugs.gentoo.org/415699
    Closes: https://bugs.gentoo.org/422799
    Closes: https://bugs.gentoo.org/479288
    Closes: https://bugs.gentoo.org/740928
    Signed-off-by: David Seifert <soap@gentoo.org>

 profiles/package.mask                            |  6 ---
 sys-cluster/maui/Manifest                        |  1 -
 sys-cluster/maui/files/maui-3.3.1-torque_4.patch | 14 ------
 sys-cluster/maui/files/maui.initd                | 23 ---------
 sys-cluster/maui/maui-3.3.1-r3.ebuild            | 61 ------------------------
 sys-cluster/maui/metadata.xml                    | 12 -----
 6 files changed, 117 deletions(-)